# Class Constants

java.lang.Object
org.apache.tomcat.util.descriptor.Constants

public class Constants extends Object
Constants for descriptor utilities.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final boolean`
`IS_SECURITY_ENABLED`
`static final String`
`PACKAGE_NAME`
Package name for descriptor utilities.

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### PACKAGE_NAME

public static final String PACKAGE_NAME
Package name for descriptor utilities.

### IS_SECURITY_ENABLED

public static final boolean IS_SECURITY_ENABLED